@charset "utf-8";
.top {
	background-image: url(../img/topbg.gif);
	background-repeat: repeat-x;
	height: 138px;
	width: 100%;
}
td{

color:#333333;}
.logo {
	height: 93px;
	width: 960px;
	margin-right: auto;
	margin-left: auto;
}
.nav {
	height: 45px;
	width: 960px;
	margin-right: auto;
	margin-left: auto;
	overflow: hidden;
}
.nav p {
	float: left;
	height: 45px;
	padding-right: 2px;
	background-image: url(../img/line.gif);
	background-repeat: no-repeat;
	background-position: right top;
}
.nav  p a {
	color: #fff;
	display: block;
	padding-right: 27px;
	padding-left: 27px;
	font-weight: bold;
	line-height: 46px;
	height: 45px;
	font-family: Arial, Helvetica, sans-serif;
}
.nav p a:hover {
	background-color: #0567A8;
	text-decoration: none;
}




.main {
	background-color: #fff;
	width: 960px;
	margin-right: auto;
	margin-left: auto;
	padding-top: 15px;
	padding-bottom: 5px;
}
.cp {
	padding-right: 6px;
	padding-left: 6px;
}
.cp_l {
	background-color: #fff;
	float: left;
	height: 878px;
	width: 204px;
	background-image: url(../img/cptitle.gif);
	background-repeat: no-repeat;
	padding-top: 35px;
	overflow: hidden;
}
.yizhiyue  a  {
	display: block;
	height: 28px;
	width: 204px;
	line-height: 32px;
	color: #454545;
	text-indent: 25px;
	background-color: #e6e6e6;
	font-family: Arial, Helvetica, sans-serif;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #d4d4d4;
	background-image: url(../img/yizhiyue.gif);
	font-weight: normal;
	overflow: hidden;
}
.yizhiyue2 a {
	display: block;
	height: 20px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #f3f6ed;
	width: 204px;
	background-image: url(../img/yizhiyue2.gif);
	background-repeat: no-repeat;
	background-position: 30px 8px;
	line-height: 22px;
	background-color: #fff;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: normal;
	text-indent: 40px;
	overflow: hidden;
}
.cp_r {
	float: right;
	width: 734px;
	border: 1px solid #e1e1e1;
	height: 910px;
	overflow: hidden;
}
.cp_rt {
	height: 35px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #e1e1e1;
	overflow: visible;
	position: relative;
}
#more  {
	position: absolute;
	top: 5px;
	right: 10px;
	color: #868686;
}
#more  a {
	color: #868686;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: normal;
}
#more2  {
	position: absolute;
	top: 5px;
	right: 10px;
	color: #868686;
}
#more2   a {
	color: #c2c2c2;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: normal;
}



.cp_rt  li {
	float: left;
	height: 33px;
}
.cp_rt  a  {
	font-weight: bold;
	color: #fff;
	display: block;
	text-align: center;
	line-height: 24px;
}

#tags {
	height: 35px;
}
#tags LI {
	LIST-STYLE-TYPE: none;
}
#tags LI A {
	background-image: url(../img/hotbg.gif);
	background-repeat: no-repeat;
	color: #fff;
	font-weight: normal;
	border-right-width: 1px;
	border-right-style: solid;
	border-right-color: #fff;
	height: 35px;
	width: 98px;
	line-height: 35px;

}
#tags LI.emptyTag {
	BACKGROUND: none transparent scroll repeat 0% 0%; WIDTH: 4px
}
#tags LI.selectTag {
	BACKGROUND-POSITION: left top; MARGIN-BOTTOM: -2px; POSITION: relative; HEIGHT: 25px
}
#tags LI.selectTag A {
	COLOR: #fff;
	HEIGHT: 40px;
	background-image: url(../img/hothover.gif);
	width: 102px;
	background-position: center top;
	background-repeat: no-repeat;
	font-weight: bold;
	text-decoration: none;
}
.about_rt   li {
	float: left;
	height: 33px;
}
.about_rt   a  {
	font-weight: bold;
	color: #fff;
	display: block;
	text-align: center;
	line-height: 24px;
}
#tagss {
	height: 35px;
}
#tagss  LI {
	LIST-STYLE-TYPE: none;
}
#tagss  LI  A {
	background-image: url(../img/hotbg.gif);
	background-repeat: no-repeat;
	color: #fff;
	font-weight: normal;
	border-right-width: 1px;
	border-right-style: solid;
	border-right-color: #fff;
	height: 35px;
	width: 98px;
	line-height: 35px;

}
#tagss  LI.emptyTag {
	BACKGROUND: none transparent scroll repeat 0% 0%; WIDTH: 4px
}
#tagss   LI.selectTags {
	BACKGROUND-POSITION: left top; MARGIN-BOTTOM: -2px; POSITION: relative; HEIGHT: 25px
}
#tagss   LI.selectTags   A {
	COLOR: #fff;
	HEIGHT: 40px;
	background-image: url(../img/hothover.gif);
	width: 102px;
	background-position: center top;
	background-repeat: no-repeat;
	font-weight: bold;
	text-decoration: none;
}
.tagContent {
	DISPLAY: none

}
.tagContents {
	DISPLAY: none

}

#tagContent DIV.selectTag {
	display: block;
}
#tagContents   DIV.selectTags {
	display: block;
}
.cp_rn {
	padding-top: 25px;
	padding-left: 22px;
}
.cp_rn   li {
	float: left;
	text-align: center;
	display: block;
	padding-right: 15px;
	padding-left: 15px;
	padding-bottom: 5px;
	height: 155px;
	width: 141px;
}
.cp_rn     li   a img {
	display: block;
	height: 127px;
	width: 150px;
	border: 1px solid #e5e5e5;
}
.cp_rn   li   span {
	display: block;
	line-height: 24px;
	height: 24px;
}
.cp_rn  li  a {
	display: block;
	color: #5b5b5b;
}
.cp_rn  li  a:hover {
	color: #fff;
	background-color: #FF9900;
	text-decoration: none;
}
.ly {
	padding-right: 6px;
	padding-left: 6px;
	overflow: hidden;
}
.ly_l {
	height: 250px;
	width: 945px;
	border: 1px solid #e6e6e6;
	background-image: url(../img/lybg.gif);
	background-repeat:repeat-x;
	
	padding-top: 47px;
	float: left;
}
.ly_l p {
	width: 530px;
	line-height: 22px;
	color: #3f3f3f;
	background-image: url(../img/yuan.gif);
	background-repeat: no-repeat;
	background-position: 4px 8px;
	margin-left: 10px;
	padding-bottom: 10px;
	padding-left: 20px;
}
.ly_l  span  img {
	background-image: none;
	display: block;
	padding-top: 10px;
	padding-left: 24px;
}
.ly_r {
	float: left;
	background-repeat: no-repeat;
	height: 319px;
	width: 380px;
	position: relative;
}
.ly_rn {
	position: absolute;
	height: 100px;
	width: 160px;
	left: 40px;
	top: 50px;
	line-height: 22px;
}
.khjz {
	margin-top: 7px;
	height: 120px;
	width: 948px;
	margin-right: auto;
	margin-left: auto;
	background-color: #f4f4f4;
	overflow: hidden;
}
.khjz_t {
	background-image: url(../img/khjzbg.jpg);
	background-repeat: no-repeat;
	height: 27px;
	line-height: 27px;
}
.khjz_t a {
	float: right;
	padding-right: 15px;
	font-family: Arial, Helvetica, sans-serif;
}


.khjzz {
	overflow: hidden;
	margin-right: auto;
	margin-left: auto;
	padding-left: 15px;
}
.zz {
	float: left;
	padding-top: 5px;
	padding-bottom: 5px;
	padding-right: 3px;
}

.zz  a img {
	display: block;
	float: left;
	border: 1px solid #dbd9dc;
	margin-right: 8px;
}
.zz p {
	float: left;
	width: 200px;
	padding-top: 10px;
	line-height: 16px;
	color: #494949;
}
.zz strong {
	display: block;
	font-weight: normal;
	color: #ed6000;
}
.zz  p a {
	display: block;
	padding-top: 5px;
	color: #ed6000;

}
.zz  p a:hover {
	text-decoration: underline;
}
.gg {
	height: 90px;
	width: 948px;
	margin-right: auto;
	margin-left: auto;
	padding-bottom: 10px;
	padding-top: 10px;
}
.about_l {
	float: left;
	width: 574px;
}
.about_lt {
	background-image: url(../img/aboutbg.gif);
	height: 36px;
	font-family: Arial, Helvetica, sans-serif;
	line-height: 36px;
}
.about_lt a {
	float: right;
	padding-right: 15px;
}
.about_ln {
	padding-left: 15px;
	padding-top: 20px;
}
.about_ln p {
	font-family: Arial, Helvetica, sans-serif;
	line-height: 19px;
	width: 340px;
	padding-left: 15px;
	text-indent: 2em;
	color: #656565;
	text-align: justify;
}
.about_ln p a {
	color: #e91b25;
}
.about_r {
	float: right;
	width: 366px;
}
.about_rt {
	background-image: url(../img/hotbg.gif);
	background-repeat: repeat-x;
	height: 35px;
	padding-bottom: 10px;
	overflow: visible;
	position: relative;
}
.new1 {
	padding-bottom: 12px;
}

.new1  img  {
	display: block;
	height: 90px;
	width: 140px;
	float: left;
}
.new1 p {
	padding-left: 10px;
	color: #656565;
	padding-top: 5px;
	line-height: 20px;
	width: 215px;
	float: left;
}
.new2 p {
	height: 27px;
	width: 338px;
	text-indent: 1px;
	background-image: url(../img/jt.gif);
	background-repeat: no-repeat;
	background-position: 0px 8px;
	border-bottom-width: 1px;
	border-bottom-style: dotted;
	border-bottom-color: #d4d4d4;
	line-height: 27px;
	font-family: Arial, Helvetica, sans-serif;
	padding-left: 18px;
}
.new2 p span {
	float: right;
	font-family: Arial, Helvetica, sans-serif;
	color: #bab9be;
}


.jd {
	background-image: url(../img/lytitle.gif);
	background-repeat: no-repeat;
	width: 960px;
	margin-right: auto;
	margin-left: auto;
	padding-top: 32px;
	margin-top: 5px;
}
.jd_l {
	float: left;
}
.jd_l img {
	height: 305px;
	width: 379px;
	padding-top: 10px;
	padding-left: 22px;
}

.m2 {
	float: left;
	padding-left: 30px;
	width: 490px;
	padding-top: 22px;
	font-size: 14px;
	color: #636363;
	font-family: Arial, Helvetica, sans-serif;
}
.m2 .input_line {
	background-image: url(../img/xbt.gif);
	background-repeat: no-repeat;
	height: 26px;
	width: 227px;
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 0px;
	border-left-width: 0px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	text-indent: 12px;
	line-height: 26px;
	margin: 0px;
	padding: 0px;
}
.m2 .input_line2 {
	background-image: url(../img/dbt.gif);
	background-repeat: no-repeat;
	height: 109px;
	width: 363px;
	display: block;
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 0px;
	border-left-width: 0px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	padding-top: 5px;
	overflow: hidden;
	padding-left: 12px;
	margin-left: 12px;
}
.m2 .input_line3 {
	background-image: url(../img/tj_btn.gif);
	background-repeat: no-repeat;
	height: 34px;
	width: 109px;
	display: block;
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 0px;
	border-left-width: 0px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	text-indent: -9999px;
}
.m2 span {
	display: block;
	padding-left: 6px;
}
.m2 font {
	color: #aaa;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
}
.flink {
	height: 32px;
	background-color: #cfcfcf;
	margin-top: 5px;
	line-height: 32px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	width: 950px;
	margin-right: auto;
	margin-left: auto;
	padding-left: 10px;
	color: #6d6d6d;
}
.flink span {
	color: #fff;
	font-family: Arial, Helvetica, sans-serif;
}
.flink a {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
}
.ft {
	background-image: url(../img/ftbg.gif);
	background-repeat: repeat-x;
	height: 136px;
	width: 100%;
	overflow: hidden;
}
.foot {
	background-image: url(../img/ffbg.gif);
	background-repeat: no-repeat;
	height: 138px;
	width: 960px;
	margin-right: auto;
	margin-left: auto;
	text-align: center;
	font-family: Arial, Helvetica, sans-serif;
	color: #fff;
}
.xnav {
	padding-top: 8px;
	padding-bottom: 10px;
}
.xnav a {
	font-family: Arial, Helvetica, sans-serif;
	color: #fff;
	padding-right: 3px;
	padding-left: 3px;
}
.foot p {
	padding-bottom: 10px;
}
.foot img {
	padding-right: 4px;
	padding-left: 4px;
}

/*Banner*/
.banner{ height:360px;}
.banner img{ border:none;}





#slide-index{min-width:1000px;width:auto; height:360px; overflow:hidden; position:relative;}
#slide-index .slides{ min-width:1000px; width:auto; height:360px; }
#slide-index .slide{ min-width:1000px; height:360px; float:left; position:relative; }
#slide-index .image{ z-index:1;position:absolute; }
#slide-index .text, #slide-index .button { z-index:2;position:absolute; top:-500px; }
#slide-index .button{ display:none; width:138px;}

#slide-index .control{ position:absolute; bottom:0px; width:100%; text-align:center; height:19px; cursor:pointer; z-index:40;}
#slide-index .control a{
	width:11px;
	height:11px;
	cursor:pointer;
	display:inline-block;
	background-repeat:no-repeat;
	background-image:url(../img/btn_a.gif);
	margin-right:6px;
	opacity:0.6;
	filter:alpha(opacity=60);
}
#slide-index .control a:hover, #slide-index .control a.active{
	background-image:url(../img/btn_b.gif);
	opacity:1;
	filter:alpha(opacity=100);
}

/* grid */
.autoMaxWidth{ overflow:hidden; position:relative;height:232px; }
.widthAuto .title, .widthAuto .detail{ width:auto; float:none;}
